.resources_nav { 
	width: 200px;
	

}
.resources_middle {
	width: 420px;
	line-height: 22px;
	font-size: 12px;
	padding: 10px;
	padding-left: 20px;
	border-left: solid 1px #6b7a07;
}

.resources_middle_big {
	width: 580px;
	line-height: 22px;
	font-size: 12px;
	padding: 10px;
	padding-left: 20px;
	border-left: solid 1px #6b7a07;
}

.resources_right {
	width: 260px;

	margin-left: 10px;
}
.resources_copy_ul { 
	padding-left: 30px;
	list-style-type: disc;
}
.home_sub_nav { 
	border: solid 0px;

}
.home_sub_nav ul {
	margin: auto;
	margin-left: 20px;
}
.home_sub_nav ul li { 
	width: 180px;
	display: block;
	float: left;
}
strong { 
	font-weight: bold;
}



.resources_subnav { 
	width: 200px;
}
.resources_subnav li { 
	text-align: right;
}
.resources_subnav a, .resources_subnav a:link, .resources_subnav a:visited { 
	font-size: 16px;
	color: #222222;
	display: block;
	margin-top: 10px;
	padding: 10px;
}


.resources_subnav .subnav_active a, .resources_subnav .subnav_active a:link, .resources_subnav .subnav_active a:visited {
	color: #fff;
}

.resources_subnav .subnav_selected { 
	background: url('../assets/resources_subnav_back_faded.jpg') no-repeat;
	cursor: pointer;
}
.resources_subnav .subnav_active { 
	background: url('../assets/resources_subnav_back.jpg') no-repeat;
	cursor: pointer;
}


p { 
	margin-bottom: 12px;
}
.right_margin_text { 
	font-size: 12px;
	line-height: 15px;
	border: solid 0px;
	margin-left: 20px;
}
.top_chart { 
	width: 402px;
	height: 8px;
	background: url('../assets/generic_chart_top.jpg') no-repeat;
}
.bottom_chart { 
	width: 402px;
	height: 11px;
	background: url('../assets/generic_chart_bottom.jpg') no-repeat;
}
.chart_container { 
	width: 402px;
}
.mid_chart { 
	background: #FFF;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	padding: 0px 10px;
	height: 202px;
}
.mid_chart img{

	margin: 0px; 
	padding: 0px;
	border: 0px;

}
.bluebar { 
	height: 70px;
	width: 100%;
	background: #0154a4;
	margin-top: 100px;
}


.trends_mid { 
	height: 300px;
	border: solid 1px;
}

.sub_trends_left { 
	width: 268px;
	background: url('../assets/left_bluebar_bg.jpg') no-repeat;
	background-position: 0px 210px;
	
}
.sub_trends_center { 
	width: 402px;

	
}

.sub_trends_right { 
	width: 268px;
	background: url('../assets/right_bluebar_bg.jpg') no-repeat;
	background-position: 0px 210px;
	
}
.leftpic { 
	margin-top: 34px;
	margin-left: 30px;
}
.rightpic { 
	margin-top: 36px;
	margin-left: 40px;
}
.blue_bar_chart { 
	background: #0054a4;
	height: 70px;
	width: 403px;
	margin-left: -1px;

}
.blue_bar_chart_inset { 
	padding: 15px 0 0 40px;
	color: #FFF;
	font-family: verdana;
	font-size: 14px;
	line-height: 20px;
}
.bottom_chart_text { 
	background: #FFF;
	border-left: solid 1px #D7D7D7;
	border-right: solid 1px #D7D7D7;
	padding: 10px 10px 5px 40px;
	font-family: verdana;
	font-size: 11px;
	

}